@import url(//fonts.googleapis.com/earlyaccess/notosanstc.css);
// title
body {
    margin: 0;
    font-family: "Noto Sans TC";
}
h1 {
    font-weight: 500;
    font-family: "Noto Sans TC";
    font-size: 18px;
    margin-bottom: 22px;
}

// wrappers
.passwordCheck__wrapper {
    position: relative;
    background-color: #ffffff;
    margin: 0px 94px 0px 94px;
    height: 100%;
}

.passwordCheck {
    background-color: #eaeaea;
    position: absolute;
    font-family: "Noto Sans TC";
    width: 100%;
    height: 100%;
}
.footer {
    text-align: center;

    color: #eaeaea;
    width: 100%;
    height: 20%;
    position: absolute;
    background-color: #211f1f;
    bottom: 0px;
    &__content {
        margin: auto;
        width: 100%;
        font-weight: 400;
        font-size: 12px;
        margin: 19px 0px;
        a {
            font-size: 12px;
            color: #eaeaea;
        }
    }
}
.passwordCheck__content {
    height: 80%;
    align-items: center;
    padding: 45px 333px 0px 332px;
    overflow: auto;
    text-align: center;
    &-icon {
        margin-bottom: 36px;
        img {
            width: 120px;
            height: 120px;
        }
    }

    &-descr {
        font-weight: 400;
        font-size: 18px;

        &-submit {
            font-size: 18px;
            cursor: pointer;
            height: 48px;
            margin-top: 58px;
            background: #5ac89a;
            border: none;
            border-radius: 4px;
            width: 100%;
            font-weight: 900;
            color: #fff;
        }
    }
}

@media screen and (max-width: 992px) {
    .passwordCheck__wrapper {
        margin: 0;
    }
    .passwordCheck__content {
        padding: 45px 221px 0px 221px;
        &-from {
            &-error {
                font-size: 12px;
            }
        }
    }
}
@media screen and (max-width: 768px) {
    .passwordCheck__wrapper {
        margin: 0;
    }
    .passwordCheck__content {
        padding: 15px 24px 0px 24px;
        &-icon {
            margin-bottom: 50px;
        }
        &-from {
            &-error {
                font-size: 12px;
            }
        }
    }
    .footer {
        font-size: 14px;
    }
}
